
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1150px; background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 0.1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1350px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1350px; min-height: 1350px; }
#wb_element_instance0 { top: 61px; left: 111px; min-width: 182px; width: 182px; min-height: 41px; height: 41px; display: block; z-index: 47; }
#wb_element_instance0 img { width: 182px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 36px; left: 1040px; min-width: 44px; width: 44px; min-height: 48px; height: 48px; display: block; z-index: 71; }
#wb_element_instance1 img { width: 44px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 62px; left: 0px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 46; }
#wb_element_instance3 { top: 210px; left: 320px; min-width: 1170px; width: 1170px; min-height: 72px; height: 72px; display: block; z-index: 77; }
#wb_element_instance4 { top: 427px; left: 11px; min-width: 1189px; width: 1189px; min-height: 92px; height: 92px; display: block; z-index: 78; }
#wb_element_instance5 i { width: 227px; height: 170px; font-size: 170px; }
#wb_element_instance5 { top: -30px; left: 340px; min-width: 227px; width: 227px; min-height: 170px; height: 170px; display: block; z-index: 90; }
#wb_element_instance6 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance6 { top: 905px; left: 20px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 71; }
#wb_element_instance7 form .form-area-field { height: 163px; }
#wb_element_instance7 { top: 752px; left: 100px; min-width: 680px; width: 680px; min-height: 315px; height: 315px; display: block; z-index: 79; }
#wb_element_instance8 { top: 672px; left: 100px; min-width: 680px; width: 680px; min-height: 46px; height: 46px; display: block; z-index: 80; }
#wb_element_instance9 { top: 850px; left: 825px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; z-index: 81; }
#wb_element_instance10 { top: 950px; left: 820px; min-width: 340px; width: 340px; min-height: 32px; height: 32px; display: block; z-index: 82; }
#wb_element_instance11 { top: 790px; left: 825px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; z-index: 83; }
#wb_element_instance12 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance12 { top: 805px; left: 20px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 72; }
#wb_element_instance13 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance13 { top: 755px; left: 20px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 73; }
#wb_element_instance14 i { width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance14 { top: 855px; left: 20px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 74; }
#wb_element_instance15 i { width: 140px; height: 87px; font-size: 87px; }
#wb_element_instance15 { top: 661px; left: 800px; min-width: 140px; width: 140px; min-height: 87px; height: 87px; display: block; z-index: 84; }
#wb_element_instance16 { top: 560px; left: 0; right: 0; min-height: 590px; height: 590px; display: block; z-index: 70; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/4a2c0fbcb1ac771e6377636b307723d5.jpg") repeat scroll center center; background-size: cover; opacity: 0.1; }
#wb_element_instance16 > .wb_shp { background-color: #001945; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 590px; }
#wb_element_instance17 { top: 1138px; left: 0; right: 0; min-height: 500px; height: 500px; display: none; z-index: 89; }
#wb_element_instance18 { top: 104px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #e6ce37;; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance7 form tr.area-row > th { height: 1%; }
#wb_element_instance7 form tr.area-row > td { height: 1%; }
#wb_element_instance7 form tr.form-footer > td { height: 20px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance12 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance13 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance14 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
